* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Source Han Sans SC, Source Han Sans SC;
  font-size: 0.16rem;
  color: #333;
}
span {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
}
@font-face {
  font-family: Source Han Sans SC;
  src: url('../fonts/SourceHanSansSC-Regular.otf');
  font-weight: 400;
}
@font-face {
  font-family: Source Han Sans SC;
  src: url('../fonts/SourceHanSansSC-Medium.otf');
  font-weight: 500;
}
@font-face {
  font-family: Source Han Sans SC;
  src: url('../fonts/SourceHanSansSC-Bold.otf');
  font-weight: bold;
}
@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.otf');
  font-weight: 400;
}
@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBold.otf');
  font-weight: 600;
}
@font-face {
  font-family: Open Sans, Open Sans;
  src: url('../fonts/Open-Sans.ttf');
}
html {
  scroll-behavior: smooth;
}
a {
  display: block;
  outline: 0;
  text-decoration: none;
}
ul,
ol {
  padding-left: 2em;
}
input,
textarea,
button,
select {
  border: 0;
  resize: none;
  outline: 0;
  background: transparent;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
button {
  cursor: pointer;
}
img {
  max-width: 100%;
  object-fit: contain;
}
/*多行溢出*/
.ellipsis1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ellipsis2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  line-clamp: 2;
}
.ellipsis3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
/* hover-图片放大1.1 */
.scale-box,
.imgBox {
  overflow: hidden;
}
.scale-box .scale-img,
.imgBox .scale-img {
  width: 100%;
  height: 100%;
  transition: all 0.3s linear;
  cursor: pointer;
  object-fit: cover;
}
.scale-box:hover .scale-img,
.imgBox:hover .scale-img {
  transform: scale(1.1);
}
/* 常用盒子阴影 */
.shadow_box {
  box-shadow: 0 0.02rem 0.12rem 0 rgba(0, 0, 0, 0.1);
}
/* 水波纹效果 */
.btn-ripple {
  vertical-align: bottom;
}
.btn-ripple:not(:disabled):hover {
  opacity: 1;
  position: relative;
  overflow: hidden;
}
.btn-ripple:not(:disabled):hover::before {
  animation: ani_ripple 0.75s;
  z-index: 1;
  content: "";
  position: absolute;
  display: block;
  transition: all 0.6s;
  width: 100%;
  height: 0;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  padding-top: 100%;
  transform: translateX(-50%) translateY(-50%);
}
@keyframes ani_ripple {
  0% {
    background: rgba(0, 0, 0, 0.25);
    transform: translateX(-50%) translateY(-50%) scale(0);
  }
  to {
    background: transparent;
    transform: translateX(-50%) translateY(-50%) scale(1);
  }
}
.headerWrap {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}
.main {
  width: 94%;
  max-width: 15rem;
  margin: 0 auto;
}
.back {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.swiper-slide > img,
.swiper-slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 单选框颜色 */
/* 头部 */
header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 0.9rem;
  border-bottom: 0.01rem solid rgba(255, 255, 255, 0.28);
  transition: background 0.3s linear;
  display: flex;
  align-items: center;
}
header.on,
header:hover,
header.active {
  background: #fff;
  box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0, 0, 0, 0.1);
}
header.on .logo img:first-child,
header:hover .logo img:first-child,
header.active .logo img:first-child {
  display: none;
}
header.on .logo img:last-child,
header:hover .logo img:last-child,
header.active .logo img:last-child {
  display: block;
}
header.on .headNav .item a,
header:hover .headNav .item a,
header.active .headNav .item a {
  color: #000;
}
header.on .search,
header:hover .search,
header.active .search {
  background: #3CBEF7;
}
header .logo {
  width: 1.95rem;
  height: 0.65rem;
  margin-left: 0.46rem;
}
header .logo img:last-child {
  display: none;
}
header .headNav {
  display: flex;
  align-items: center;
  gap: 0.45rem;
  margin-left: auto;
}
header .headNav .item {
  min-width: 0.7rem;
  height: 0.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
header .headNav .item:hover::after,
header .headNav .item.level1_active::after {
  content: '';
  position: absolute;
  bottom: 0.15rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 0.03rem;
  background: #0075C2;
}
header .headNav .item a {
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
}
header .headNav .item .level2 {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 2.03rem;
  background: #FFFFFF;
  display: none;
}
header .headNav .item .level2 a {
  font-weight: 500;
  font-size: 0.16rem;
  color: #858585;
  line-height: 0.56rem;
  text-align: center;
}
header .headNav .item .level2 a:not(:last-child) {
  border-bottom: 0.01rem solid #EFEFEF;
}
header .headNav .item .level2 a:not(:last-child):hover {
  border-color: #0075C2;
}
header .headNav .item .level2 a:hover {
  color: #0075C2;
}
header .search {
  width: 0.9rem;
  height: 0.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 1.2rem;
}
header .search img {
  width: 0.22rem;
  height: 0.22rem;
}
header .searchBox {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1.71rem;
  background: #FFFFFF;
  display: none;
}
header .searchBox .main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.3rem;
  height: 1.71rem;
}
header .searchBox .main span {
  font-weight: 500;
  font-size: 0.35rem;
  color: #000000;
}
header .searchBox .main form {
  width: 10.08rem;
  height: 0.7rem;
  background: #FFFFFF;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #C3D0DB;
  display: flex;
  align-items: center;
}
header .searchBox .main form input {
  width: 100%;
  height: auto;
  padding: 0 0.2rem;
  font-size: 0.3rem;
}
header .searchBox .main form button {
  width: 0.7rem;
  height: 0.7rem;
  flex-shrink: 0;
  background: #3CBEF7;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
}
header .searchBox .main .close {
  width: 0.3rem;
  height: 0.3rem;
  cursor: pointer;
}
/* 底部 */
footer {
  width: 100%;
  position: relative;
  background: linear-gradient(180deg, #0075C2 0%, #263B8A 100%);
}
footer::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0.07rem;
  width: 4.3rem;
  height: 100%;
  background-image: url('../images/logo3.png');
  background-position: 0 0.07rem;
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}
footer .top {
  display: flex;
  padding-bottom: 0.23rem;
  padding-top: 0.85rem;
}
footer .top .left {
  display: flex;
  gap: 0.94rem;
  margin-right: auto;
}
footer .top .left .item a {
  line-height: 1;
  color: #FFFFFF;
  transition: color 0.3s linear;
}
footer .top .left .item a.tit {
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
  margin-bottom: 0.5rem;
}
footer .top .left .item a:not(.tit) {
  font-weight: 400;
  font-size: 0.16rem;
  color: #A1CCE8;
  margin-bottom: 0.25rem;
}
footer .top .left .item a:not(.tit):hover{
    color: #fff;
}
footer .top .right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
footer .top .right .it {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #A1CCE8;
  gap: .06rem;
}
footer .top .right .it img {
  width: 0.22rem;
  height: 0.22rem;
}
footer .top .right .phone {
  font-family: Poppins, Poppins;
  font-weight: 400;
  font-size: 0.4rem;
  color: #FFFFFF;
  margin-bottom: 0.2rem;
}
footer .top .right .mail {
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.16rem;
  color: #FFFFFF;
  margin-bottom: 0.2rem;
}
footer .top .right .code {
  width: 1.25rem;
  height: 1.25rem;
  padding: 0.07rem;
  background: #FFFFFF;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
}
footer .top .right .code img {
  width: 100%;
  height: 100%;
}
footer .bottom {
  padding: 0.2rem 0 0.3rem;
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.14rem;
  color: #A1CCE8;
  display: flex;
  align-items: center;
  gap: .15rem;
}
footer .bottom a{
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.14rem;
  color: #A1CCE8;
}
footer .sidebar {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.03rem;
  z-index: 99;
}
footer .sidebar .item {
  width: 0.6rem;
  height: 0.6rem;
  background: #FFFFFF;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  transition: background 0.3s linear;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  gap: 0.05rem;
  font-weight: 400;
  font-size: 0.12rem;
  color: #FFFFFF;
  position: relative;
  /*transition: width 0.3s linear;*/
  padding: 0.16rem;
  box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
}
footer .sidebar .item.backTop {
  cursor: pointer;
}
footer .sidebar .item:not(.backTop,.msg):hover {
  width: 2.26rem;
  gap: 0.08rem;
}
footer .sidebar .item:not(.backTop,.msg):hover > div {
  display: block;
  font-weight: bold;
  font-size: 0.18rem;
  color: #000000;
  margin-right: auto;
}
footer .sidebar .item > img {
  width: 0.28rem;
  height: 0.28rem;
}
footer .sidebar .item > div {
  display: none;
}
footer .sidebar .item > div span{
    white-space: nowrap;
}
footer .sidebar .item .code {
  position: absolute;
  top: 0;
  width: 1.89rem;
  height: 1.89rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(85, 85, 85, 0.16);
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  border: 0.01rem solid #FAFAFA;
  padding: 0.13rem 0.27rem;
  display: flex;
  flex-direction: column;
  gap: 0.11rem;
  font-weight: 400;
  font-size: 0.14rem;
  color: #5C5C5C;
  opacity: 0;
  right: -1.89rem;
  transition: right 0.3s linear, opacity 0.3s linear;
}
footer .sidebar .item .code img {
  width: 1.35rem;
  height: 1.35rem;
}
.comBanner {
  width: 100%;
  height: 6.84rem;
  position: relative;
}
.comBanner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.comBanner .text {
  position: absolute;
  top: 50%;
  left: 2.1rem;
  transform: translateY(-50%);
}
.comBanner .text h2 {
  font-weight: bold;
  font-size: 0.5rem;
  color: #FFFFFF;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
  padding-bottom: 0.2rem;
  border-bottom: 0.01rem solid #FFFFFF;
}
.comBanner .text h3 {
  font-weight: bold;
  font-size: 0.5rem;
  color: transparent;
  line-height: 0.7rem;
  -webkit-text-stroke: 1px #FFFFFF;
  text-stroke: 1px #FFFFFF;
  position: absolute;
  top: -0.33rem;
  left: 0;
  opacity: 0.5;
  text-transform: uppercase;
  white-space: nowrap;
}
.bread {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.bread.other {
  position: static;
  background: transparent;
}
.bread.other .right a,
.bread.other .right span {
  color: #858585;
}
.bread .main {
  display: flex;
  height: 0.8rem;
  align-items: center;
  justify-content: space-between;
}
.bread .left {
  height: 100%;
  display: flex;
}
.bread .left a {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
  padding: 0 0.42rem;
}
.bread .left a.active {
  background: linear-gradient(180deg, #0075C2 0%, #3CBEF7 100%);
}
.bread .right {
  display: flex;
  align-items: center;
  gap: 0.08rem;
}
.bread .right img {
  width: 0.15rem;
  height: 0.15rem;
}
.bread .right a,
.bread .right span {
  font-weight: 400;
  font-size: 0.14rem;
  color: #FFFFFF;
}
.compage {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.07rem;
}
.compage > a,
.compage > span {
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  border: 0.01rem solid #999999;
  line-height: 0.4rem;
  text-align: center;
  background: #FFFFFF;
  font-weight: 400;
  font-size: 0.16rem;
  color: #9A9A9A;
}
.compage > a:hover,
.compage > span:hover,
.compage > a.act,
.compage > span.act {
  border: 0.01rem solid #3CBEF7;
  background: #3CBEF7;
  color: #fff;
}
.compage > a:hover img,
.compage > span:hover img,
.compage > a.act img,
.compage > span.act img {
  filter: brightness(0) invert(1);
}
.compage > a img,
.compage > span img {
  width: 0.16rem;
  height: 0.16rem;
}
.titEn {
  font-weight: bold;
  font-size: 0.5rem;
  color: #0075C2;
  text-transform: uppercase;
}
.titZh {
  font-weight: 400;
  font-size: 0.4rem;
  color: #000000;
}
.titBox .titEn,
.titBox .titZh {
  text-align: center;
}
.more {
  width: 1.27rem;
  height: 0.48rem;
  background: #3CBEF7;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
}
.more::after {
  content: '';
  width: 0.31rem;
  height: 0.31rem;
  position: absolute;
  top: -0.31rem;
  right: -0.31rem;
  background: #3CBEF7 url('../images/more.png') center center no-repeat;
  background-size: contain;
  transform: rotate(180deg);
  transform-origin: left bottom;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.more:hover::after {
  transform: rotate(0deg);
  opacity: 1;
}

.common-phone-header,
.side-wrap {
  display: none;
}

@media only screen and (max-width: 1024px) {
  header {
    display: none;
  }

  .common-phone-header {
    display: block !important;
  }

  .side-wrap {
    display: block !important;
  }

  .common-phone-header {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
  }

  .common-phone-header-inner {
    display: flex;
    height: 50px;
    border-bottom: 1px solid #eee;
    padding: 0 15px;
    justify-content: space-between;
    align-items: center;
  }

  .header-menu-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-logo-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-box-phone {
    display: none;
  }

  .header-search-input-phone {
    border-radius: 20px;
    height: 35px;
    border-width: 1px;
    border: 1px solid #333;
    padding: 0 10px;
    font-size: 14px;
  }

  .side-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, .5);
  }

  .side-container {
    display: none;
    position: fixed;
    z-index: 100000;
    left: 0;
    top: 0;
    height: 100vh;
    width: 6.4rem;
    background-color: #fff;
    color: #000;
    /* border-left: 1px solid #eee; */
    animation: ani_side 1s;
  }

  .side-container.shown {
    display: block;
  }

  @keyframes ani_side {
    from {
      display: none;
      width: 3rem;
    }

    to {
      display: block;
      width: 6.4rem;
    }
  }

  .side-wrap {
    width: 100%;
  }

  .side-top {
    display: flex;
    height: 60px;
    padding: 0 20px 0 30px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eee;
  }

  .side-logo {
    height: 30px;
    width: auto;
  }

  .side-close {
    width: .48rem;
  }

  .side-bottom {
    padding: 0 .48rem 0 .72rem;
  }

  .nav-item-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .27rem 0 .27rem 0;
    border-bottom: 1px solid #eee;
  }

  .nav-item-inner span {
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  .nav-item-inner img {
    width: .4rem;
  }

  .side-nav-list .nav-item a {
    color: #000;
    font-size: .26rem;
    width: 100%;
    display: block !important;
  }
  
  .side-nav-list .nav-item a.hasUrl{
      width: fit-content;
      margin-right: 15px;
  }

  .side-nav-list .side-local-img {
    width: .3rem;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }

  .side-nav-list-sub {
    display: none;
  }

  .side-nav-list-sub .side-back-img {
    width: .3rem;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }
  
  body{
      padding-top: 50px;
  }
  .titEn{
      font-size: 18px;
  }
  .titZh{
      font-size: 18px;
  }
  .more{
      width: fit-content;
      padding: 0 15px;
      font-size: 16px;
  }
  footer .top{
      justify-content: flex-end;
  }
  footer .top .left{
      display: none;
  }
  footer .top .right .it{
      font-size: 14px;
  }
  footer .top .right .mail{
      font-size: 14px;
  }
  footer .bottom{
      flex-direction: column;
      font-size: 12px;
      text-align: center;
  }
  footer .bottom a{
      font-size: 12px;
  }
  .comBanner{
      height: 2.7rem;
  }
  .bread .left a{
      font-size: 12px;
      padding: 0 5px;
  }
  .bread .right a, .bread .right span{
      font-size: 12px;
  }
  .bread .right img{
      width: 15px;
      height: 15px;
  }
  .comBanner .text{
      left: 15px;
  }
  .bread .right{
      font-size: 12px;
      flex-wrap: wrap;
  }
}